/****************************************/
/************* Couleurs ****************/
/**************************************/
.term-listing-heading + .text-center{
	display: none;
}
.date-heading h3 a {
  pointer-events: none;
}
.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #008CA7 !important;
}
.carousel-indicators {
	bottom: -45px !important;
}
.carousel-indicators li{
	background-color: #d7d5d7;
	border: 0px !important;
}
.diapo-films img {
	min-width: 176.375px;
}
.diapo-films,.diapo-articles{
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-webkit-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.diapo-articles img {
  width: 100%;
  height: auto;
  min-width: 245px;
}
body, header{
	background: #fafafa !important;
}
a, a:hover, a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #008CA7;
}
.form-control:focus{
	border-color: #008CA7;
}
.pane-menu-menu-categories .nav>li>a:hover, .pane-menu-menu-categories .nav>li>a:focus {
	background-color: #008CA7;
}

#block-panels-mini-footer #node-56 h2{
	display: none !important;
}
/****************************************/
/************* Calendar ****************/
/**************************************/
.calendar-calendar .month {
 	padding: 8px;
	text-align: center;
}
.calendar-calendar table.mini td.empty {
	background: #eee;
}
.calendar-calendar .mini {
	border: 1px solid #e1e1e1 !important ;
	color: #c4c4c4;
	font-size: 12px;
}
table td.mini, table th.mini, table.mini td.week {
	padding: 0 0px 0 0;
	margin: 0;
}
.calendar-calendar table.mini td.empty {
	background: #fff;
	border-color: #fff;
	border-right: 1px solid #eee !important;
}
.calendar-calendar th.days {
	background-color: #f5f5f5;
	color: #c4c4c4;
	font-weight: normal;
	border: 1px solid #e1e1e1;
	padding: 3px 0;
}
.calendar-calendar .has-events{
	background: #008CA7;
}
.calendar-calendar .has-events a{
	color: white !important;
	text-decoration: none;
}
.calendar-calendar .today{
	color: white;
}
.calendar-calendar .has-events:hover a{
	text-decoration: underline;
}

/****************************************/
/********* Content backgrounds *********/
/**************************************/
.pane-views-places-block .row {
	padding: 25px 10px;
	width: 100%;
	background: white;
	border: 1px solid #e5e5e5;
	margin: 0;
}
.pane-views-places-block-1 .pane-content, .not-front .region.region-content {
	padding: 25px;
	width: 100%;
	background: white;
	border: 1px solid #e5e5e5;
	margin: 0;
}

/****************************************/
/************ Front blocks *************/
/**************************************/
.place-item{
	text-align: center;
}
.place-item .cont{
	position: relative;
	padding:  0 5px 10px 5px;
	border: 1px solid #e5e5e5;
	margin-top: 10px;
}
.place-item .fivestar-widget-static, .place-item div.fivestar-widget {
	display: inline-block !important;
}
.place-item h2 {
	text-transform: inherit !important;
}
.film-item{
	margin-bottom: 25px;
}
.film-item h3{
	text-align: center;
	font-size: 13px !important;
}
.film-item img{
	margin: 0 auto;
	display: block;
	width: 75%;
	height: auto;
}
h2 span.date span{
	font-size: 12px;
	color: #bcbcbc;
}
h2 span.date .field-event-calendar-date{
	display: inline;
}
.place-item h2 a, .film-item h3{
	font-size: 15px;
	margin-bottom: 15px;
	font-weight: 400 !important;
	color: #2d2d2d;
	margin-top: 20px;
	text-transform: inherit !important;
}
.not-front .region.region-content h2.block-title{
	margin-top: 0 !important;
}
.not-front .region.region-content > section {
	margin-bottom: 45px;
}
.not-front .region.region-content #block-system-main{
	margin-bottom: 0 !important;
}
.place-item .sep{
	width: 40px;
	display: block;
	margin: 20px auto;
	border-top:  2px solid #222;
}
.place-item .field-adresse, .place-item .field-adresse span{
	color: rgb(119, 119, 119);
	font-size: 13px;
}
div#popularite {
  position: absolute;
  right: 40px;
}
.place-item .street-block, .place-item .locality-block, .place-item .thoroughfare, .place-item .field-adresse > div{
	display: inline;
}
.place-item .locality-block:before{
	content:  ' - ';
}

.date-nav.item-list {
	margin-bottom: 0 !important;
	padding-bottom: 5px !important;
	font-size: 0.7em;
}
.ds-2col-stacked-fluid > .group-left{
	padding-right: 10px !important;
	width: 60% !important;
}
.ds-2col-stacked-fluid > .group-right{
	padding-left: 10px !important;
	width: 40% !important;
}

.page-taxonomy #block-system-main .node{
	display: none !important;
}
.imgZoom img{
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.imgZoom img:hover{
	-moz-transform: scale(1.15);
	-webkit-transform: scale(1.15);
	-o-transform: scale(1.15);
	-ms-transform: scale(1.15);
	transform: scale(1.15);
}
.panel-separator {
  padding: 20px 0;
}
.region-sidebar-second > section{
	margin-bottom: 40px;
}
#header_bottom {
    background: #9399A2 none repeat scroll 0% 0%;
}


.region-header-bottom {
    background: #2C3E52 none repeat scroll 0% 0% !important;
    color: #9399A2;
}

section#block-search-custom-search {
    padding: 20px 0px 0px;
}

#header_bottom .container-inline-date label, #block-search-custom-search h2 {
    display: none;
}
.block:first-child h2.block-title {
    margin-top: 21px !important;
}

#header_bottom .form-item-city, #header_bottom .form-item-type, #header_bottom .container-inline-date {
    float: left;
    margin-right: 20px;
}

.container-inline-date > .form-item {
    margin-right: 0px !important;
}

.container-inline-date .date-padding {
    padding: 0px 0px 0px 25px;
}

#header_bottom .container-inline-date label, #block-search-custom-search h2 {
    display: none;
}

#header_bottom .form-item-city, #header_bottom .form-item-type, #header_bottom .container-inline-date {
    float: left;
    margin-right: 20px;
}

#header_bottom .form-item-city, #header_bottom .form-item-type, #header_bottom .container-inline-date {
    float: left;
    margin-right: 20px;
}

#header_bottom button {
    float: right;
    margin-right: 25px;
}
.pane-menu-menu-categories .nav > li > a:hover, .pane-menu-menu-categories .nav > li > a:focus, #header_bottom button {
    background-color: #008CA7;
}

#block-system-main {
  font-weight: 100;
  font-size: 13px;
  color: rgb(111, 111, 111);
  line-height: 20px;
}

.node-type-event-calendar .field-photos img{
	width: 100%;
	height: auto;
}
.node-type-event-calendar .field-photos{
	margin-bottom: 25px;
}
#block-system-main > .node > .row{
	margin:  0 !important;
}
/****************************************/
/************** day item ***************/
/**************************************/

h2 em{
  font-weight: 100;
  padding-right: 15px;
}
.adresse .list:last-child {
  margin-bottom: 0;
  list-style: none;
    padding: 0;
}
.adresse .list li {
  line-height: 20px;
  margin-bottom: 20px;
  color: rgb(119, 119, 119);
  position: relative;
  font-size: 13px;
}
.adresse .list li > i {
  font-size: 20px;
  margin-right: 19px;
  color:  #008CA7;
  float: left;
}
.adresse .field-adresse {
  float: left;
}
.adresse .field-adresse div {
  display: inline;
}
[class^="fa-"]:before, [class*=" fa-"]:before {
  font-family: "fontawesome";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  /* font-size: 120%; */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
.next-events-right .place-type {
  position: absolute;
  top: 50%;
  left: -37px;
  margin-top: -24px;
}
.next-events-right {
  padding: 0 !important;
}

.not-front .event-box .row{
  margin-top: 24px;
  padding: 15px 20px;
  margin-right: 0 !important;
}
.front .event-box .row{
  margin-top: 17px;
  padding: 15px 20px;
  margin-right: 0 !important;
}
.next-events .place-type {
  margin-top: -24px !important;
}
.next-events.event-item > .row{
	margin-right: 0 !important;
}
.not-front .next-events-right {
  border: 1px solid #e5e5e5;
  padding-top: 20px;
  padding-bottom: 20px;
  min-height: 153px;
}
.front .next-events-right{
	border: 1px solid #e5e5e5;
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 150px;
}
.view-id-places > .row{
	margin-left: 0;
	margin-right: 0;

}
.node-type-article .field-body h2 {
  margin-top: 0;
  margin-bottom: 25px;
}
.next-events .view-places .grid-item{
	padding-left: 0 !important;
}

.field-adresse .name-block{
	display: none;
}
.next-events-right{margin-bottom: 30px; font-size: 13px;}
.next-events-left img{width: 100%; height: auto;}

.next-events-right
{
	padding-top: 20px; padding-bottom: 20px;
}

.next-events-right .pagination{margin-top: 20px;}
.next-events-right .field-popularite{border-left: 2px solid #333333; padding: 7px 20px;  margin-top: 26px;}

.next-events-right h2{margin-top: 0;}
.next-events-right a{color: #2d2d2d; font-size: 15px;}
.next-events-right .field-adresse div{display: inline; color: #BCBCBC; margin-right: 3px;}